*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
   background-image: var(--bg-img-login);
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-origin: border-box;
    overflow: hidden;
    /*-webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;*/
    background-size: cover;
    background-position-y: inherit;
    background-position-x: center;

    font-family: "Monserrat", sans-serif;
    background-color: #fff;
    font-weight: 300;
    /*color: #333;*/
}
main {
    min-width: 100vw;
    width: 100vw;
    height: 100vh !important;
    border: 0 solid white;
    justify-content: center;
    display: flex;
}
.container {
    border: 0 solid red;
    /*width: 50vw;
    height: 80vh; */
    justify-content: center;
    padding: 1em 0;
}
.click-here-for-help{
    cursor: pointer;
    color: #C43463;
    font-weight: bold;
    text-decoration: underline;
}

.login-card {
    border: 0;
    border-radius: 27.5px;
    box-shadow: 0 0px 30px 26px rgba(172, 168, 168, 0.23);
    overflow: hidden;
    width: 480px;
    max-width: 98vw;
    margin: 0 auto;
}

.login-card-img {
    border-radius: 0;
    position: absolute;
    width: 125%;
    height: 105%;
    object-fit: fill;
    margin-top: -6px;
    margin-left: -6px;
}
.login-card .card-body {
    /* padding: 85px 10px 0; */
    padding: 20px 10px 0;
}
.login-card-description {
    font-size: 32px;
    color: #05294a;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 23px;
}
.login-card form {
    /*max-width: 326px;*/
    max-width: 98vw;
}
.login-card .mycontrol {
    /*border: 1px solid #d5dae2;*/
    /*border: 0px none;*/
    /*all: unset;*/
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-color: #e9edf2;/*linear-gradient(#e9edf2, #e9edf2);*/
    border-radius: 0;
    border-width: 0 0 1px;
    padding: 15px 25px;
    margin-bottom: 20px;
    min-height: 45px;
    font-size: 13px;
    line-height: 15;
    font-weight: normal;
    background-color: #e8f0fe !important;
    color:#C43463;
    /*color: #333 !important;*/
}

.login-card .mycontrol::placeholder {
    color: #666; /* #919aa3;*/
    font-style: italic;
    background-color: #e8f0fe !important;
}
.login-card .login-btn {
    padding: 13px 20px 12px;
    background-color: #05294a;
    border-radius: 4px;
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
    margin-bottom: 24px;
}
/*.login-card .login-btn:hover {
    border: 1px solid #000;
    background-color: #C43463;
    color: #fff;
}*/
.login-card .forgot-password-link {
    font-size: 14px;
    color: #919aa3;
    margin-bottom: 12px;
}
.login-card-footer-text {
    font-size: 16px;
    color: #0d2366;
    margin-bottom: 60px;
}

.login-card-footer-nav a {
    font-size: 14px;
    color: #919aa3;
}

.card {
    background-color: rgba(255, 255, 255, 0.8);
}

.login-titulo {
    position: relative;
    /* bottom: 50px; */
}

.login-card .mycontrol::-webkit-input-placeholder,
.login-card .mycontrol::-moz-placeholder,
.login-card .mycontrol::-ms-input-placeholder,
.login-card .mycontrol::-ms-input-placeholder,
input[type="email"], input[type="password"]
{
    /*-webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;*/
    color:#C43463;/*#333 !important;*/
    /*border: 2px solid red !important;*/
    -webkit-appearance: textfield !important;
    -moz-appearance: textfield !important;
    appearance: textfield !important;
}

/*.mycontrol:active, .mycontrol:hover{
    color: #C43463 !important;
    border: 2px solid #ddd !important;
}*/

.mycontrol:not(:focus), .mycontrol:disabled, .mycontrol:indeterminate
input[type="email"], input[type="password"] {
    /*all: revert !important;*/
    /*-webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;*/
    color:#C43463;/*#333 !important;*/
    background-color: #e8f0fe !important;
    -webkit-appearance: textfield !important;
    -moz-appearance: textfield !important;
    appearance: textfield !important;
}

@media(max-width: 422px) {
    .login-card .card-body {
        padding: 35px 24px;
    }

    .login-titulo {
        position: relative;
        bottom: 13px;
    }

    .login-card-description {
        font-size: 25px;
    }


    .login-card-img {
        width: 115%;
        height: 105%;
        margin-top: -6px;
        margin-left: -6px;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

@media(max-width: 767px) {
    .login-card-footer-text {
        margin-bottom: 24px;
    }
}